
BODY
{

	padding-right: 0mm;
	padding-left: 2mm;
	padding-bottom: 0mm;
	padding-top:2mm;
	
	margin: 0mm;
	color: navy;
	
	background-repeat: repeat-y;
	font-family: 'Arial';
	background-color: white;
	
	font-size: 9pt;
}

.PageHeading  
{
	font-size: 16pt;
	font-weight: bold;
	margin-top: 1cm;
	margin-bottom: 1cm;
	margin-left: 0.5cm;
}
h2
{
	font-size: 14pt;
}
h3
{
	font-size: 12pt;
}

.FunctionButton
{
	position: absolute;
	left: 590px;
}
.FunctionButtonImage
{
	border: none;
}

.FunctionBar
{
	position: absolute;

	top: 30px;
}



hr
{
	color: Blue;
}


table
{
	border: 0.2mm solid blue;
	border-collapse: collapse;
	
	/*This is for non standard compliant browsers like IE5.5 within these body font size will not inherit to table while the font-family does*/
	font-size: 9pt;
}
tr
{
}
td
{
	padding-bottom: 1mm;
	vertical-align:  middle;
	padding-top: 1mm;
	padding-left: 1mm;
	padding-right: 1mm;
	border: #a6c8f5 0.2mm solid;
	
}
th
{
	font-weight: bolder;
	padding-bottom: 2mm;
	padding-bottom: 4mm;
	padding-left: 1mm;
	padding-right: 1mm;
	vertical-align: top;
	border: #a6c8f5 0.2mm solid;
	border-bottom-color: blue;
}

caption
{
	padding-bottom: 6mm;
	padding-top: 3mm;
	font-weight: bolder;
}

.docInfoTbl
{
	MARGIN-TOP: 30px;
}


.PageDiv
{
	border: gray 0.7mm outset;
	padding-left: 1cm;
	padding-right: 1cm;
	padding-top: 1cm;
	padding-bottom: 1cm;
	margin-bottom: 0.5cm;
	page-break-after: always;
	width: 15cm;
	height: 22cm;
}

#LastPageContainer
{
	page-break-after: auto;
}

.textLayoutTbl
{
	border: none;
	width: 100%;
}
.textCell
{
	border: none;
	text-align: justify;
	vertical-align: top;
}
.imageCell
{
	border: none;
	text-align: right;
	width: 4cm;
	vertical-align:top;
}

.definitionsTbl
{
	width: 100%;
}
.RefTbl
{
	width: 100%;
}






.ImageDescription
{
	margin-bottom: 10mm;
	font-style: italic;
}
.ImageGroupingTbl
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}
.ImageGroupingTblCell
{
	padding-bottom: 2px;
	vertical-align:  middle;
	padding-top: 2px;
}


.StructureFunctionTbl
{
	border: 1px;
	border-collapse: collapse;
}


a
{
	text-decoration:none;	
	font-weight: bold;
	color: #6600ff;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}


li
{
	list-style-position: outside;
	margin-bottom: 3mm;
	vertical-align: middle;
}


